#### PyKDE - Python Bindings for KDE

# class KCModuleContainer |
Table of contents
Modules
kutils Classes
All Classes

Module | kutils
Class | KCModuleContainer
Inherits | KCModule

### methods

- KCModuleContainer (parent, name, mods)

  returns a KCModuleContainer instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char |
  mods | QStringList |

- KCModuleContainer (parent, name, mods = QString ())

  returns a KCModuleContainer instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |
  name | char |
  mods | QString | QString ()

- addModule (module)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  module | QString |

- defaults ()

  returns nothing

- finalize ()

  returns nothing

- load ()

  returns nothing

- save ()

  returns nothing